Summary: library for accessing the termcap database
Name: libtermcap
Version: 2.0.8
Release: 6
Source: ftp://sunsite.unc.edu/pub/Linux/GCC/termcap-2.0.8.tar.gz
URL: ftp://sunsite.unc.edu/pub/Linux/GCC/
Copyright: LGPL
Group: Libraries
Patch: termcap-2.0.8-shared.patch
Requires: /etc/termcap

%description
This is the library for accessing the termcap database.  It is necessary
to be installed for a system to be able to do much of anything.  

%package devel
Summary: development libraries and header files for termcap library
Group: Libraries
Requires: libtermcap

%description devel
This is the package containing the development libaries and header
files for writing programs that access the termcap database.  It may
be necessary to build some other packages as well.

%changelog

* Tue Oct 14 1997 Donnie Barnes <djb@redhat.com>

- spec file cleanups

* Tue Jun 03 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%prep
%setup -n termcap-2.0.8
%patch -p1

%build

make RPM_OPT_FLAGS=$RPM_OPT_FLAGS

%install

export PATH=/sbin:$PATH
make install

ln -sf ../../lib/libtermcap.so.2.0.8 /usr/lib/libtermcap.so

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
/lib/libtermcap.so.2.0.8

%files devel
/usr/lib/libtermcap.a
/usr/lib/libtermcap.so
/usr/include/termcap.h
